﻿body input[type=text] {
    background-color: rgba(102,102,102,0.15);
    -webkit-appearance: textfield;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    cursor: text;
    border: 2px solid #fff;
    width: 100%;
}

input[type=submit],
input[type=button],
button {
    background-color: #28b467;
    border: 2px solid #28b467;
    width: 200px;
    height: 40px;
    color: #fff;

}

select {
    text-shadow: none;
    display: inline-block;
    text-align: start;
    align-items: center;
    white-space: pre;
    border-radius: 0px;
    border: 2px solid #fff;
    width: 100%;
    cursor: default;
    height: 40px;
    margin: 3px 0;
    background-color: rgba(102,102,102,0.15);
}

.main-image-row {
    float: none !important;
    top: 0 !important;
    left: 0 !important;    
    height: 800px !important;
    max-width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    position: relative !important;
    background-attachment: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-image: url('../images/donatewallpaper.png');
}

.tandt-row {
    top: 0 !important;
    left: 0 !important;
    width: auto !important;
    /*height: 1000px !important;*/
    position: relative !important;
}

.tant-header {
    font-size: 26px;
    padding-top: 40px;
}

.floating-form {
    background-color: rgba(255,255,255,1) !important;
    box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -moz-box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    -webkit-box-shadow: rgba(0,0,0,0.25) 0 3px 11px 0 !important;
    border-color: rgba(223,175,86,1) !important;
    border-width: 0 !important;
    border-style: solid !important;
    border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    -webkit-border-radius: 25px !important
}

.floating-form {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important;    
    z-index: 999 !important;
    margin-left: 0 !important;
    margin-top: 50px !important;
    margin-right: 0 !important;
    margin-bottom: 50px !important;
}

h3.header {    
    color: #dfaf56;    
}

.donationAmtBox {
    width: 100% !important;
    margin-bottom: 10px !important;
    border-width: 2px !important;
    border-radius: .25rem !important;
    padding: 20px 0 !important;
    min-width: 125px !important;
    border: 1px solid rgba(0,0,0,.15) !important;
    text-align: center;
}

.donationContainer {
    max-width: 125px;
    margin-right: 20px;
    display: inline-block;
}


.donationAmtOther {
    margin-right: 40px !important;
    margin-left: 30px !important;
    text-align: left !important;
}

.donationTypeBox {
    text-align: left !important;
    padding-left: 30px !important;
}

.donationType {
    margin-right: 5px !important;
}

.paymentContainer {
    max-width: 125px;
    margin-right: 20px;
    display: inline-block;
}


.paymentTypeBox {
    text-align: left !important;
    padding-left: 30px !important;
}

.paymentType {
    margin-right: 5px !important;
}


.dvFirstName {
    display: inline-block !important;
    width: 50% !important;
    float: left !important;
    padding-left: 10px !important;
}

.dvLastName {
    display: inline-block !important;
    width: 50% !important;
    float: right !important;
    padding-left: 10px !important;
}

.dvEmail {
    padding-left: 10px !important;
}

.dvBillingAddress {
    padding-left: 10px !important
}

.dvBillingCity {
    padding-left: 10px !important
}

.dvBillingState {
    display: inline-block !important;
    width: 50% !important;
    float: left !important;
    padding-left: 10px !important
}

.dvBillingZip {
    display: inline-block !important;
    width: 50% !important;
    float: right !important;
    padding-left: 10px !important
}

.dvCC {
    padding-left: 10px !important
}

.dvCVV {
    padding-left: 10px !important
}

.dvExpMonth {
    display: inline-block !important;
    width: 50% !important;
    float: left !important;
    padding-left: 10px !important
}

.dvExpYear {
    display: inline-block !important;
    width: 50% !important;
    float: right !important;
    padding-left: 10px !important
}